/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

body {
	text-align: center;
}

/* id
------------------------------------------------------- */

#wrapper {
	width: 640px; 
	position: relative;
	margin: 0 auto;
	text-align: left;
	margin-top:50px; 
	margin-bottom:50px; 
	border: 1px solid #666;
}